package com.yinlihupo.enlish.service.service;

import com.yinlihupo.enlish.service.domain.dataobject.GradeDO;

import java.util.List;

public interface GradeService {

    GradeDO findByClassId(Integer classId);

    List<GradeDO> findGradeList(Integer page, Integer PageSize);

    Integer findGradeCount();

    void insert(String name);

    void delete(Integer id);
}
